# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = trust-store-git
pkgbase = trust-store-git
pkgver = r423.0292700-5
pkgdesc = C++11 library for persisting trust requests
url = https://github.com/ubports/trust-store
builddate = 1610317419
packager = Manjaro Build Server <build@manjaro.org>
size = 6472000
arch = aarch64
license = LGPL
conflict = trust-store
provides = trust-store
depend = qt5-base
depend = qt5-quickcontrols
depend = boost
depend = dbus-cpp
depend = gmock
depend = lcov
depend = gcovr
depend = mir
depend = apparmor
depend = properties-cpp
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
makedepend = graphviz
